/* Class = "NSTextFieldCell"; title = "ACES Mode v0.7"; ObjectID = "N2g-jA-hdi"; */
"N2g-jA-hdi.title" = "ACES Mode v0.7";

/* Class = "NSMenuItem"; title = "ACES IDT"; ObjectID = "ScN-kw-z4k"; */
"ScN-kw-z4k.title" = "ACES IDT";

/* Class = "NSTextFieldCell"; title = "LUT Name"; ObjectID = "dyq-oG-ADn"; */
"dyq-oG-ADn.title" = "LUT 名称";

